/* Base
 ========================================================================== */
@media (max-width: 540px) {
    #category-page .row>[class*="col-"] {
        max-width: 90%;
        margin: 0 auto;
    }
}
/* Header
 ========================================================================== */
#header-top #support p {
    margin: 0;
}
#header-top #support b {
    font-size: 16px;
}
#header-top #logo {
    width: 120px;
    height: 132px;
}
button#mobile-menu {
    text-align: right;
    padding-right: 30px;
}
@media (max-width: 460px) {
    #header-top #logo {
        width: 93px;
    }
    #logo img {
        height: 132px;
    }
}
@media(min-width: 768px) {
    header {
        overflow: hidden;
    }
}
/* Homepage
 ========================================================================== */
#home-text {
    padding-top: 70px;
    padding-bottom: 20px;
}
#ratings .hp-rating .rating-item .info {
    font-size: 12px;
    font-weight: 500;
    margin-top: 10px;
}
/* Product details
 ========================================================================== */
#product-detail-page .rating-item .info {
    font-size: 12px;
    font-weight: 500;
    margin-top: 10px;
}
@media(max-width: 767px) {
    .product-description iframe {
        width: 100%;
    }
}
/* Footer
 ========================================================================== */

#copyright p img {
    width: 340px;
    margin-top: 10px;
}

@media(max-width: 540px) {
    footer li {
        padding-left: 0;
    }
    #copyright p {
        text-align: center !important;
    }
}
@media(min-width: 541px) {
    #copyright p img {
        margin-left: -15px;
    }
} 
/* Cookie consent 2022
 ========================================================================== */
#termsfeed-com---preferences-center .cc-cp-body-tabs>li:nth-child(3),
#termsfeed-com---preferences-center .cc-cp-body-content #content_functionality {
    display: none !important;
}

.termsfeed-com---palette-light .cc-nb-okagree,
.termsfeed-com---palette-light .cc-cp-foot-save,
.termsfeed-com---palette-dark .cc-nb-okagree,
.termsfeed-com---palette-dark .cc-cp-foot-save {
    background-color: #9c7d52 !important;
}

.termsfeed-com---palette-light .cc-nb-reject,
.termsfeed-com---palette-dark .cc-nb-reject {
    background-color: #9c7d52 !important;
    color: #fff !important;
}